<aside class="sidenav-main nav-expanded nav-lock nav-collapsible sidenav-dark gradient-45deg-deep-purple-blue sidenav-gradient sidenav-active-rounded">
  <div class="brand-sidebar">
    <h1 class="logo-wrapper"><a class="brand-logo darken-1" href="/Menu"><span class="logo-text hide-on-med-and-down">INHEB-SAYARA</span></a><a class="navbar-toggler" [routerLink]="['/Menu']"></a></h1>
  </div>

  <ul class="sidenav sidenav-collapsible leftside-navigation collapsible sidenav-fixed menu-shadow" id="slide-out" data-menu="menu-navigation" data-collapsible="menu-accordion">
    <li class="activebold"><a class="collapsible-header waves-effect waves-cyan " href="JavaScript:void(0)"><i class="material-icons">settings_input_svideo</i><span class="menu-title" data-i18n="Dashboard">Acceuil</span></a>
      <div class="collapsible-body">
        <ul class="collapsible collapsible-sub" data-collapsible="accordion">
          <li *ngIf="(router.url === '/DashbordVoiture' || router.url === '/AjouterVoiture' || router.url === '/ListeVoitureNonDispo' || router.url === '/Maintenance' || router.url === '/Kilometrage'  || router.url === '/Carburant' || router.url === '/Diagostic' || router.url === '/RendezVousMaintenance' || router.url === '/Traqueurs' || router.url === '/Contravention' || router.url === '/ListevoitureDisponible' || router.url === '/Vistetechnique' || router.url === '/Garage' )">
            <a href="/DashbordVoiture"><i class="material-icons">radio_button_unchecked</i><span data-i18n="Modern">Tableau de bord</span></a>
          </li>
          <li *ngIf="(router.url === '/DashbordReservation' || router.url === '/ListeReservation' || router.url === '/ListeSouhaite' || router.url === '/RendezVousReservation' || router.url === '/ListeContacts'  || router.url === '/ListeClient' || router.url === '/AjouterContrat' || router.url === '/ListeContrat' || router.url === '/Listedemande' || router.url === '/VoirContrat' || router.url === '/Listeoption' || router.url === '/tarification' || router.url.indexOf('/VoirContrat') == 0 || router.url === '/Contratsimple' )">
            <a  href="/DashbordReservation"><i class="material-icons">radio_button_unchecked</i><span data-i18n="eCommerce">Tableau de bord</span></a>
          </li>
          <li  *ngIf="(router.url === '/DashbordFacture' || router.url === '/Listefacturecontrat' || router.url === '/Payment' || router.url === '/AjouterFacture' || router.url === '/ListeFacture' || router.url === '/Article'  || router.url.indexOf('/VoirFacture') == 0 )">
            <a href="/DashbordFacture"><i class="material-icons">radio_button_unchecked</i><span data-i18n="Analytics">Tableau de bord</span></a>
          </li>
          <li *ngIf="(router.url === '/DashbordCompte'|| router.url === '/ProfileAgence' || router.url === '/ListeUser'  )">
            <a href="/DashbordCompte"><i class="material-icons">radio_button_unchecked</i><span data-i18n="Analytics">Tableau de bord</span></a>
          </li>

          <li *ngIf="(router.url === '/Dashborddocument'|| router.url === '/listedocumenttraite' || router.url === '/Listedocumentnon'  )">
            <a href="/Dashborddocument"><i class="material-icons">radio_button_unchecked</i><span data-i18n="Analytics">Tableau de bord</span></a>
          </li>
        </ul>
      </div>
    </li>


    <li class="active bold" *ngIf="(router.url === '/Dashborddocument'|| router.url === '/listedocumenttraite' || router.url === '/Listedocumentnon'  )">
      <a class="collapsible-header waves-effect waves-cyan " href="JavaScript:void(0)"><i class="material-icons">today</i><span class="menu-title" data-i18n="Templates">Documents</span></a>
      <div class="collapsible-body">
        <ul class="collapsible collapsible-sub" data-collapsible="accordion">

          <li class="bold"><a class="waves-effect waves-cyan " href="/Listedocumentnon"><i class="material-icons">radio_button_unchecked</i><span class="menu-title" data-i18n="Mail">Documents non traite</span></a>
          </li> 
          <li class="bold"><a class="waves-effect waves-cyan " href="/listedocumenttraite"><i class="material-icons">radio_button_unchecked</i><span class="menu-title" data-i18n="Mail">Documents  traite</span></a>
          </li>
          
         
          
          


        </ul>
      </div>
    </li>

    <li class="bold" *ngIf="(router.url === '/Listeagence' )"><a class="waves-effect waves-cyan " href="/Listeagence"><i class="material-icons">radio_button_unchecked</i><span class="menu-title" data-i18n="Mail">Liste agence</span></a>
    </li>


    <li class="bold" *ngIf="(router.url === '/DashbordReservation' || router.url === '/ListeReservation' || router.url === '/ListeSouhaite' || router.url === '/RendezVousReservation' || router.url === '/ListeContacts'  || router.url === '/ListeClient' || router.url === '/AjouterContrat' || router.url === '/ListeContrat' || router.url === '/Listedemande' || router.url === '/VoirContrat' || router.url === '/Listeoption' || router.url === '/tarification' || router.url.indexOf('/VoirContrat') == 0 || router.url === '/Contratsimple' )">
      <a class="collapsible-header waves-effect waves-cyan " href="JavaScript:void(0)"><i class="material-icons">today</i><span class="menu-title" data-i18n="Templates">Réservations</span></a>
      <div class="collapsible-body">
        <ul class="collapsible collapsible-sub" data-collapsible="accordion">

          
          <li class="bold"><a class="waves-effect waves-cyan " href="/ListeReservation"><i class="material-icons">radio_button_unchecked</i><span class="menu-title" data-i18n="Mail">Liste des réservations</span></a>
          </li>
          <li class="bold"><a class="waves-effect waves-cyan " href="/ListeSouhaite"><i class="material-icons">radio_button_unchecked</i><span class="menu-title" data-i18n="Mail">Liste des souhaites</span></a>
          </li>
          <li class="bold"><a class="waves-effect waves-cyan " href="/Listedemande"><i class="material-icons">radio_button_unchecked</i><span class="menu-title" data-i18n="Mail">Liste des demandes</span></a>
          </li>
          
          <li class="bold"><a class="waves-effect waves-cyan " href="/RendezVousReservation"><i class="material-icons">radio_button_unchecked</i><span class="menu-title" data-i18n="Mail">Rendez-vous</span></a>
          </li>
          <li class="bold"><a class="waves-effect waves-cyan " href="/tarification"><i class="material-icons">radio_button_unchecked</i><span class="menu-title" data-i18n="Mail">Tarification</span></a>
          </li>


        </ul>
      </div>
    </li>

    
    <li class="bold" *ngIf="(router.url === '/DashbordReservation' || router.url === '/ListeReservation' || router.url === '/ListeSouhaite' || router.url === '/RendezVousReservation' || router.url === '/ListeContacts'  || router.url === '/ListeClient' || router.url === '/AjouterContrat' || router.url === '/ListeContrat' || router.url === '/Listedemande' || router.url === '/VoirContrat' || router.url === '/Listeoption' || router.url === '/tarification' || router.url.indexOf('/VoirContrat') == 0 || router.url === '/Contratsimple' )">
      <a class="collapsible-header waves-effect waves-cyan " href="JavaScript:void(0)"><i class="material-icons">content_paste</i><span class="menu-title" data-i18n="Templates">Gestion des contrats</span></a>      <div class="collapsible-body">
        <ul class="collapsible" data-collapsible="accordion">
          <li><a href="/Contratsimple"><i class="material-icons">radio_button_unchecked</i><span data-i18n="Horizontal Menu">Contrat Simple</span></a>
          </li>
          <li><a href="/AjouterContrat"><i class="material-icons">radio_button_unchecked</i><span data-i18n="Horizontal Menu">Ajouter contrat</span></a>
          </li>
          <li><a href="/ListeContrat"><i class="material-icons">radio_button_unchecked</i><span data-i18n="Horizontal Menu">Liste des contrats</span></a>
          </li>
          <li><a href="/Listeoption"><i class="material-icons">radio_button_unchecked</i><span data-i18n="Horizontal Menu">Liste des options</span></a>
          </li>
        </ul>
      </div>
    </li>
    <li class="bold" *ngIf="(router.url === '/DashbordReservation' || router.url === '/ListeReservation' || router.url === '/ListeSouhaite' || router.url === '/RendezVousReservation' || router.url === '/ListeContacts'  || router.url === '/ListeClient' || router.url === '/AjouterContrat' || router.url === '/ListeContrat' || router.url === '/Listedemande' || router.url === '/VoirContrat' || router.url === '/Listeoption' || router.url === '/tarification' || router.url.indexOf('/VoirContrat') == 0 || router.url === '/Contratsimple'  )">
      <a class="waves-effect waves-cyan " href="/ListeClient"><i class="material-icons">person_outline</i><span class="menu-title" data-i18n="Templates">Gestion des clients</span></a>
    </li>
    <li class=" bold" *ngIf="(router.url === '/DashbordReservation' || router.url === '/ListeReservation' || router.url === '/ListeSouhaite' || router.url === '/RendezVousReservation' || router.url === '/ListeContacts'  || router.url === '/ListeClient' || router.url === '/AjouterContrat' || router.url === '/ListeContrat' || router.url === '/Listedemande' || router.url === '/VoirContrat' || router.url === '/Listeoption' || router.url === '/tarification' || router.url.indexOf('/VoirContrat') == 0 || router.url === '/Contratsimple' )">
      <a class="waves-effect waves-cyan " href="/ListeContacts"><i class="material-icons">import_contacts</i><span class="menu-title" data-i18n="Templates">Gestion des contacts</span></a>
    </li>























    <li class="active bold" *ngIf="(router.url === '/DashbordVoiture' || router.url === '/AjouterVoiture' || router.url === '/ListeVoitureNonDispo' || router.url === '/Maintenance' || router.url === '/Kilometrage'  || router.url === '/Carburant' || router.url === '/Diagostic' || router.url === '/RendezVousMaintenance' || router.url === '/Traqueurs' || router.url === '/Contravention' || router.url === '/ListevoitureDisponible' || router.url === '/Vistetechnique' || router.url === '/Garage' )">
      <a class="collapsible-header waves-effect waves-cyan " href="JavaScript:void(0)"><i class="material-icons">directions_car</i><span class="menu-title" data-i18n="Templates"> Gestion des voitures</span></a>
      <div class="collapsible-body">
        <ul class="collapsible collapsible-sub" data-collapsible="accordion">

          <li class="bold"><a class="waves-effect waves-cyan " href="/AjouterVoiture"><i class="material-icons">radio_button_unchecked</i><span class="menu-title" data-i18n="Mail">Ajouter voiture</span></a>
          </li>
          <li class="bold"><a class="waves-effect waves-cyan " href="/ListevoitureDisponible"><i class="material-icons">radio_button_unchecked</i><span class="menu-title" data-i18n="Mail">Les voiture disponibles </span></a>
          </li>
          <li class="bold"><a class="waves-effect waves-cyan " href="/ListeVoitureNonDispo" ><i class="material-icons">radio_button_unchecked</i><span class="menu-title" data-i18n="Mail">Les voitures non disponibles</span></a>
          </li>
          <li><a href="/RendezVousMaintenance"><i class="material-icons">radio_button_unchecked</i><span data-i18n="Horizontal Menu">Rendez-vous</span></a>
          </li>
           </ul>
          </div>
        </li>
        
           
    <li class="bold" *ngIf="(router.url === '/DashbordVoiture' || router.url === '/AjouterVoiture' || router.url === '/ListeVoitureNonDispo' || router.url === '/Maintenance' || router.url === '/Kilometrage'  || router.url === '/Carburant' || router.url === '/Diagostic' || router.url === '/RendezVousMaintenance' || router.url === '/Traqueurs' || router.url === '/Contravention' || router.url === '/ListevoitureDisponible' || router.url === '/Vistetechnique' || router.url === '/Garage' )">
      <a class="collapsible-header waves-effect waves-cyan " href="JavaScript:void(0)"><i class="material-icons">build</i><span class="menu-title" data-i18n="Templates"> Configuration</span></a>
    
            <div class="collapsible-body">
              <ul class="collapsible" data-collapsible="accordion">
                <li><a href="/Maintenance"><i class="material-icons">radio_button_unchecked</i><span data-i18n="Horizontal Menu">Maintenances</span></a>
                </li>

                <li><a href="/Kilometrage"><i class="material-icons">radio_button_unchecked</i><span data-i18n="Horizontal Menu">Kilométrages</span></a>
                </li>

                <li><a href="/Carburant" ><i class="material-icons">radio_button_unchecked</i><span data-i18n="Horizontal Menu">Niveau du Carburants</span></a>
                </li>

                <li><a href="/Diagostic" ><i class="material-icons">radio_button_unchecked</i><span data-i18n="Horizontal Menu">Diagnostiques</span></a>
                </li>

                

                <li><a href="/Traqueurs" ><i class="material-icons">radio_button_unchecked</i><span data-i18n="Horizontal Menu">Traqueurs</span></a>
                </li>

                <li><a href="/Vistetechnique" ><i class="material-icons">radio_button_unchecked</i><span data-i18n="Horizontal Menu">Viste technique</span></a>
                </li>
                <li><a href="/Garage" ><i class="material-icons">radio_button_unchecked</i><span data-i18n="Horizontal Menu">Garage </span></a>
                </li>
                <li><a href="/Contravention" ><i class="material-icons">radio_button_unchecked</i><span data-i18n="Horizontal Menu">Contravention </span></a>
                </li>

              </ul>
            </div>
          </li>
        





    <li class=" active bold" *ngIf="(router.url === '/DashbordFacture' || router.url === '/Listefacturecontrat' || router.url === '/Payment' || router.url === '/AjouterFacture'  || router.url === '/ListeFacture' || router.url === '/Article'  || router.url.indexOf('/VoirFacture') == 0 )">
      
      
      <a class="collapsible-header waves-effect waves-cyan " href="JavaScript:void(0)"><i class="material-icons">receipt</i><span class="menu-title" data-i18n="Templates">Facturations</span></a>
      <div class="collapsible-body">
        <ul class="collapsible collapsible-sub" data-collapsible="accordion">

          <li><a href="/AjouterFacture"><i class="material-icons">radio_button_unchecked</i><span data-i18n="Horizontal Menu">Ajouter facture </span></a>
          </li>

          <li><a href="/ListeFacture"><i class="material-icons">radio_button_unchecked</i><span data-i18n="Horizontal Menu">Liste des factures </span></a>
          </li>
          <li><a href="/Article"><i class="material-icons">radio_button_unchecked</i><span data-i18n="Horizontal Menu">Gestion des articles </span></a>
          </li>

          <li><a href="/Payment"><i class="material-icons">radio_button_unchecked</i><span data-i18n="Horizontal Menu">Liste des payments </span></a>
          </li>
          <li><a href="/Listefacturecontrat"><i class="material-icons">radio_button_unchecked</i><span data-i18n="Horizontal Menu">Liste des Contrat  </span></a>
          </li>
          
        </ul>
      </div>
    </li>



    <li class="bold"  *ngIf="(router.url === '/DashbordCompte'|| router.url === '/ProfileAgence' || router.url === '/ListeUser'  )">
      
      
      <a href="ListeUser"><i class="material-icons">person_outline</i><span class="menu-title" data-i18n="Templates">Gestion des comptes</span></a>
      
    </li>










  </ul>
  <div class="navigation-background"></div><a class="sidenav-trigger btn-sidenav-toggle btn-floating btn-medium waves-effect waves-light hide-on-large-only" href="#" data-target="slide-out"><i class="material-icons">menu</i></a>
</aside>
